
.AboutInfo.md23417 {
  width: 100%;
  overflow: hidden;
  padding: 1rem 0 0.7rem;
  background: #f2f6fb;
}
.AboutInfo.md23417 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .AboutInfo.md23417 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.AboutInfo.md23417 .AboutSwiper {
  width: 100%;
}
.AboutInfo.md23417 .AboutSwiper .swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #fff;
  border-radius: 0.2rem;
  overflow: hidden;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.AboutInfo.md23417 .AboutSwiper .swiper-slide .SlideImg {
  width: 50%;
  position: relative;
  z-index: 5;
}
.AboutInfo.md23417 .AboutSwiper .swiper-slide .SlideImg .Mask {
  width: auto;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 3;
}
.AboutInfo.md23417 .AboutSwiper .swiper-slide .SlideImg .Mask img {
  height: 100%;
  width: auto;
}
.AboutInfo.md23417 .AboutSwiper .swiper-slide .SlideImg .Img {
  width: 100%;
  padding-top: calc(520 / 800 * 100%);
  height: 100%;
}
.AboutInfo.md23417 .AboutSwiper .swiper-slide .SlideImg .Img img {
  display: none;
}
.AboutInfo.md23417 .AboutSwiper .swiper-slide .SlideText {
  width: 50%;
  padding: 0.7rem;
}
.AboutInfo.md23417 .AboutSwiper .swiper-slide .SlideText .Title {
  color: #111;
  line-height: 1.3;
  font-weight: 700;
  width: 100%;
}
.AboutInfo.md23417 .AboutSwiper .swiper-slide .SlideText .Line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0.26rem;
}
.AboutInfo.md23417 .AboutSwiper .swiper-slide .SlideText .Line::before {
  content: "";
  display: block;
  width: 0.3rem;
  height: 0.05rem;
  border-radius: 0.03rem;
  min-width: calc(30px * 0.75);
  min-height: calc((5px * 0.75));
  background: var(--theme);
  margin-right: 0.05rem;
}
.AboutInfo.md23417 .AboutSwiper .swiper-slide .SlideText .Line::after {
  content: "";
  display: block;
  width: 0.05rem;
  height: 0.05rem;
  min-width: calc(5px * 0.75);
  min-height: calc((5px * 0.75));
  background: var(--active);
  border-radius: 50%;
}
.AboutInfo.md23417 .AboutSwiper .swiper-slide .SlideText .Remark {
  width: 100%;
  color: #666;
  line-height: 1.93;
  margin-top: 0.3rem;
}
.AboutInfo.md23417 .AboutSwiper .swiper-slide .SlideText .Time {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 0.7rem;
}
.AboutInfo.md23417 .AboutSwiper .swiper-slide .SlideText .Time .I {
  width: 0.18rem;
  height: 0.18rem;
  min-width: calc(18px * 0.75);
  min-height: calc(18px * 0.75);
  color: var(--theme);
  margin-right: 0.1rem;
}
.AboutInfo.md23417 .AboutSwiper .swiper-slide .SlideText .Time .T {
  color: #999;
  white-space: nowrap;
}
@media (max-width: 900px) {
  .AboutInfo.md23417 .AboutSwiper .swiper-slide {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .AboutInfo.md23417 .AboutSwiper .swiper-slide .SlideImg {
    width: 100%;
  }
  .AboutInfo.md23417 .AboutSwiper .swiper-slide .SlideText {
    width: 100%;
    padding: 0.25rem;
  }
}

.AboutInfo.md23417 .AboutSwiper .Button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.1rem;
  border-radius: 0.3rem;
  background: var(--active);
  cursor: pointer;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
@media (max-width: 1920px) {
  .AboutInfo.md23417 .AboutSwiper .Button {
    border-radius: 30px;
  }
}
.AboutInfo.md23417 .AboutSwiper .Button:hover {
  background: #f6c81f;
}
.AboutInfo.md23417 .AboutSwiper .Button .ButtonText {
  color: #fff;
  white-space: nowrap;
  padding: 0 0.1rem;
  margin-right: 0.3rem;
}
.AboutInfo.md23417 .AboutSwiper .Button .ButtonIcon .Icon {
  width: 0.4rem;
  height: 0.4rem;
  min-width: calc(40px * 0.75);
  min-height: calc(40px * 0.75);
  border-radius: 50%;
  background: var(--theme);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.AboutInfo.md23417 .AboutSwiper .Button .ButtonIcon img {
  width: 47.5%;
  height: 45%;
}

.AboutNews.md23415.White {
  background: #fff;
}

.AboutNews.md23415 {
  overflow: hidden;
  background: #f2f6fb;
  width: 100%;
  padding: 1rem 0;
}
.AboutNews.md23415 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .AboutNews.md23415 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.AboutNews.md23415 .NewsTitle {
  width: 100%;
  color: var(--theme);
  font-weight: 700;
  line-height: 1.3;
}
.AboutNews.md23415 .NewsSwiper {
  width: 100%;
  margin-top: 0.48rem;
}
.AboutNews.md23415 .NewsSwiper .swiper-slide {
  border-radius: 0.2rem;
  overflow: hidden;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background: #f2f6fb;
}
.AboutNews.md23415 .NewsSwiper .swiper-slide .SlideInfo {
  width: 100%;
}
.AboutNews.md23415 .NewsSwiper .swiper-slide:hover .SlideText .Title {
  color: var(--theme);
}
.AboutNews.md23415 .NewsSwiper .swiper-slide .SlideImg {
  width: 100%;
  overflow: hidden;
  font-size: 0;
  position: relative;
  z-index: 5;
}
.AboutNews.md23415 .NewsSwiper .swiper-slide .SlideImg .mask {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 3;
  width: 100%;
}
.AboutNews.md23415 .NewsSwiper .swiper-slide .SlideImg .Img {
  width: 100%;
}
.AboutNews.md23415 .NewsSwiper .swiper-slide .SlideImg img {
  width: 100%;
  height: auto;
}
.AboutNews.md23415 .NewsSwiper .swiper-slide .SlideText {
  width: 100%;
  padding: 0.3rem 0.3rem 0.5rem;
}
.AboutNews.md23415 .NewsSwiper .swiper-slide .SlideText .Time {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.AboutNews.md23415 .NewsSwiper .swiper-slide .SlideText .Time .I {
  width: 0.18rem;
  height: 0.18rem;
  min-width: calc(18px * 0.75);
  min-height: calc(18px * 0.75);
  color: var(--theme);
  margin-right: 0.1rem;
}
.AboutNews.md23415 .NewsSwiper .swiper-slide .SlideText .Time .T {
  color: #999;
  white-space: nowrap;
}
.AboutNews.md23415 .NewsSwiper .swiper-slide .SlideText .Title {
  width: 100%;
  color: #111;
  line-height: 1.5;
  font-weight: 700;
  margin-top: 0.3rem;
}
.AboutNews.md23415 .NewsList {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.AboutNews.md23415 .NewsItem {
  width: calc((100% - 1.875% * 2) / 3);
  margin-right: 1.875%;
  margin-bottom: 1.875%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background: #fff;
  border-radius: 0.2rem;
  overflow: hidden;
}
.AboutNews.md23415 .NewsItem:nth-child(3n) {
  margin-right: 0;
}
.AboutNews.md23415 .NewsItem .ItemInfo {
  width: 100%;
}
.AboutNews.md23415 .NewsItem:hover .SlideText .Title {
  color: var(--theme);
}
.AboutNews.md23415 .NewsItem .ItemImg {
  width: 100%;
  overflow: hidden;
  font-size: 0;
  position: relative;
  z-index: 5;
}
.AboutNews.md23415 .NewsItem .ItemImg .mask {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 3;
  width: 100%;
}
.AboutNews.md23415 .NewsItem .ItemImg .Img {
  width: 100%;
}
.AboutNews.md23415 .NewsItem .ItemImg img {
  width: 100%;
  height: auto;
}
.AboutNews.md23415 .NewsItem .ItemText {
  width: 100%;
  padding: 0.3rem;
  padding-bottom: 0;
}
.AboutNews.md23415 .NewsItem .ItemText .Time {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.AboutNews.md23415 .NewsItem .ItemText .Time .I {
  width: 0.18rem;
  height: 0.18rem;
  min-width: calc(18px * 0.75);
  min-height: calc(18px * 0.75);
  color: var(--theme);
  margin-right: 0.1rem;
}
.AboutNews.md23415 .NewsItem .ItemText .Time .T {
  color: #999;
  white-space: nowrap;
}
.AboutNews.md23415 .NewsItem .ItemText .Title {
  width: 100%;
  color: #111;
  line-height: 1.5;
  font-weight: 700;
  margin-top: 0.3rem;
}
.AboutNews.md23415 .NewsItem .ItemButtons {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0.3rem;
}
.AboutNews.md23415 .NewsItem .ItemButtons .Button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.AboutNews.md23415 .NewsItem .ItemButtons .Button:hover .ButtonText {
  color: #f6c81f;
}
.AboutNews.md23415 .NewsItem .ItemButtons .Button:hover .ButtonIcon .Icon {
  background: #f6c81f;
}
@media (max-width: 1920px) {
  .AboutNews.md23415 .NewsItem .ItemButtons .Button {
    border-radius: 30px;
  }
}
.AboutNews.md23415 .NewsItem .ItemButtons .Button .ButtonText {
  color: var(--theme);
  white-space: nowrap;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  margin-right: 0.12rem;
}
.AboutNews.md23415 .NewsItem .ItemButtons .Button .ButtonIcon .Icon {
  width: 0.26rem;
  height: 0.26rem;
  min-width: calc(26px * 0.75);
  min-height: calc(26px * 0.75);
  border-radius: 50%;
  background: var(--active);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  color: #fff;
}
.AboutNews.md23415 .NewsItem .ItemButtons .Button .ButtonIcon svg {
  width: 20%;
  height: 40%;
}
.AboutNews.md23415 .NewsPager {
  margin-top: 0.6rem;
}
.AboutNews.md23415 .NewsPager .Pages {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 750px) {
  .AboutNews.md23415 .NewsItem {
    width: calc((100% - 1.875% * 1) / 2);
  }
  .AboutNews.md23415 .NewsItem:nth-child(3n) {
    margin-right: 1.875%;
  }
  .AboutNews.md23415 .NewsItem:nth-child(2n) {
    margin-right: 0;
  }
}
@media (max-width: 550px) {
  .AboutNews.md23415 .NewsItem {
    width: 100%;
    margin-right: 0 !important;
  }
}
